Note: # and anything after is NOT needed, its just to allow multiple examples for the same path/method.
Authorization: Bearer ********************{
"grant_type": "refresh_token",
"client_id": "{{client_id}}",
"client_secret": "{{client_secret}}",
"refresh_token": "{{refresh_token}}"
}curl --location 'https://api.trueipsolutions.com/ns-api/v2/tokens' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"grant_type": "refresh_token",
"client_id": "{{client_id}}",
"client_secret": "{{client_secret}}",
"refresh_token": "{{refresh_token}}"
}'{}